#header div#nav li a span {float:left;margin-left:9px;}
#leftCol {margin-left:5px;}
#leftCol div.box div.body {height:330px;}
#rightCol form input {width:240px !important;}
#footer div.box {margin-left:5px;}

#contactable {position:absolute;margin:0;width:41px;}
#contactForm {position:absolute;display:none;}

#content dl.collapse dd {height:1%;}

#progressBar {width:554px;}
#progressBar #bar {margin-top:-3px;}
#progressBar span {background-image:url(../img/marker.gif);}

table.tableBorder {border-top:1px solid #433626;}
table.tableBorder thead tr th,
table.tableBorder thead tr td {color:#222222 !important;border-bottom:1px solid #433626;}
div.tableHeading {color:#222222 !important;}

#topBar .breadcrumb {position:relative;top:-10px;margin-bottom:-10px;}